{

  "AbilityName": "TestPlayer_Ability_SPRecoverActionMixin",

  "AbilityStacking": "Unique",



  "DefaultModifier": {

    "OnAdded": [

      {

        "$type": "MoleMole.FireEffect",

        "EffectPattern": "Eff_Avatar_LevelUp_02",

        "Target": "Self"

      }

    ]

  },



  "AbilityMixins": [

    {

      "$type": "MoleMole.SPRecoverActionMixin",

      "RatioValue": 0.1,

      "DeltaValue": 10

    },

    {

      "$type": "MoleMole.SPRecoverActionMixin",

      "RatioValue": 0.2,

      "DeltaValue": 20

    }

  ]

}